LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices



Reply
 
Search this Thread
Old 08-11-2003, 03:26 AM   #1
carboncopy
Senior Member
 
Registered: Jan 2003
Location: Malaysia
Distribution: Fedora Core, Slackware, Mac OS X, Debian, OpenSUSE
Posts: 1,210
Blog Entries: 4

Rep: Reputation: 45
check glibc version used by gcc


How can I know which version of glibc is being used by gcc?
 
Old 08-11-2003, 05:27 AM   #2
Noryungi
Member
 
Registered: Jul 2003
Location: --> X <-- You are here.
Distribution: Slackware
Posts: 262

Rep: Reputation: 30
Take a look at "/var/log/packages", and search for "glibc".

Please be aware that there was a recent upgrade of "glibc" for Slackware 9.0. The upgrade fixed a number of problems, and upgrading is highly recommended. More details here:
http://www.slackware.com/security/vi...ecurity.424088

Hope this helps...
 
Old 08-11-2003, 09:58 PM   #3
carboncopy
Senior Member
 
Registered: Jan 2003
Location: Malaysia
Distribution: Fedora Core, Slackware, Mac OS X, Debian, OpenSUSE
Posts: 1,210
Blog Entries: 4

Original Poster
Rep: Reputation: 45
Well, I am quite sure I have glibc2.3.1 installed, that came with Slackware 9. And I applied the upgrade you mentioned.

But when I tried to install flash plugin, it says I am using glibc older then 2.2.
 
Old 08-12-2003, 06:24 AM   #4
Noryungi
Member
 
Registered: Jul 2003
Location: --> X <-- You are here.
Distribution: Slackware
Posts: 262

Rep: Reputation: 30
Try installing the plugin anyway... It probably does not know what it is talking about...

I have seen a few apps like that, whose installation procedure is buggy. They complain about something or other, warn you that they are not going to work... yadda yadda yadda.

Then you launch the app and everything works fine...
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
how to check glibc version? zecodela Linux - Software 3 05-13-2011 12:52 PM
failed make check on:Linux from Scratch - Version SVN-20050524 - 6.11. Glibc-2.3.5 jery_wang2002 Linux From Scratch 3 06-02-2005 03:44 PM
nvidia drivers, gcc-version-check failed Seiken Slackware 26 02-25-2005 10:50 PM
gcc wont install, 'failed dependencies: glibc-devel is needed by gcc-3.3.3-41' TdlSnare Suse/Novell 3 11-29-2004 03:13 PM
Newer version of glibc means i cant install gcc coop Red Hat 0 09-21-2003 02:40 AM


All times are GMT -5. The time now is 08:21 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration